# KamiApiCardInfoCTripV1OrderHistoryRes

## Properties

| Name     | Type                                                                                                                   | Description | Notes                             |
| -------- | ---------------------------------------------------------------------------------------------------------------------- | ----------- | --------------------------------- |
| **list** | [**Array&lt;KamiInternalModelEntityV1CardRedeemOrderHistory&gt;**](KamiInternalModelEntityV1CardRedeemOrderHistory.md) |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoCTripV1OrderHistoryRes } from './api';

const instance: KamiApiCardInfoCTripV1OrderHistoryRes = {
  list
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
